#English strings go here
cs:
  js:
    bcf:
      label_bcf: 'BCF'
      import: 'Import'
      import_bcf_xml_file: 'Importovat soubor BCF XML (BCF verze 2.1)'
      export: 'Export'
      export_bcf_xml_file: 'Exportovat soubor BCF XML (BCF verze 2.1)'
      viewpoint: 'Bod pohledu'
      add_viewpoint: 'Přidat pohled'
      show_viewpoint: 'Zobrazit pohled'
      delete_viewpoint: 'Odstranit pohled'
      management: 'Řízení BCF'
      refresh: "Aktualizovat\n"
      refresh_work_package: 'Aktualizovat pracovní balíček'
    ifc_models:
      empty_warning: "Tento projekt ještě nemá žádné modely IFC."
      use_this_link_to_manage: "Pomocí tohoto odkazu můžete nahrát a spravovat vaše IFC modely"
      keyboard_input_disabled: "Divák nemá ovládání klávesnice. Klikněte na prohlížeč pro ovládání klávesnice."
      models:
        ifc_models: 'IFC modely'
      views:
        viewer: 'Prohlížeč'
        split: 'Prohlížeč a tabulka'
        split_cards: 'Prohlížeč a karty'
    revit:
      revit_add_in: "Revit doplněk"
      revit_add_in_settings: "Nastavení Revit doplňků "
